Package commoble.infiniverse.internal

# Class QuietPacketDistributors

java.lang.Object
commoble.infiniverse.internal.QuietPacketDistributors

public final class QuietPacketDistributors extends Object
Packet distributors and helpers for sending packets only to players who have the channel being used to send packets.

## Method Summary

Modifier and Type
Method
Description
`static <PACKET> void`
`sendToAll(net.minecraftforge.network.simple.SimpleChannel channel, PACKET packet)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### sendToAll

public static <PACKET> void sendToAll(net.minecraftforge.network.simple.SimpleChannel channel, PACKET packet)